/*** INCLUDE ***/
@import url('../../../base/001300/css/layout.css');

/**********************************************************************************/

#container {
    width: 100%;
    min-width: 320px;
    padding: 0;
	background-color: #e6eefa;
    background-image: linear-gradient(to bottom ,#e6eefa 200px , #7cade6 500px);
    background-image: linear-gradient(to right, #e6eefa 0%, #176bcf 40%, #176bcf 45%, #176bcf 60%, #176bcf 65%, #e6eefa 100%);
    background-image: linear-gradient(to right, #e6eefa 0%, #176bcf 30%, #024698 50%, #176bcf 70%, #e6eefa 100%);
    background-size: auto;
}

/*
#header {
    padding-top: 2px;
}*/

@media (min-width: 1200px) {
	
	#container {
		background: url("../image/site_bg_big.jpg") no-repeat center top transparent;    	
	}

}

@media only screen and (min-width: 991px) and (max-width: 1199px) {
	
	/*
	#header {
		padding-top: 2px;
	}*/
	
	#container {
		background: url("../image/site_bg-tablet.jpg") no-repeat center top transparent;    	
	}

}

@media only screen and (min-width: 768px) and (max-width: 990px) {
	
	#container {
		background: url("../image/site_bg-mobil.jpg") no-repeat center top -25px transparent;    	
	}

}

@media only screen and (max-width: 767px) {
	
	#container {
		background: url("../image/site_bg-mobil-small.jpg") no-repeat center top transparent;    	
	}

}

@media only screen and (min-width: 768px) {
	
	#container_outer {
		background: url(../image/site_bg-repeat.jpg) repeat center top;
		padding-bottom: 1px;
	}

}


@media only screen and (min-width: 490px) and (max-width: 767px) {

	#container {
		background-position: center top -38px;
	}
	
	#header_top_right, #lang, #header_top_right #login {
		height: 22px!important;	
	}
	
	
}


@media only screen and (min-width: 401px) and (max-width: 489px) {

	#container {
		background-position: center top -10px;
	}
	
}


@media only screen and (max-width: 400px) {

	#container {
		background-position: center top -60px;
	}

}

#content {
	padding-bottom: 40px;	
}

#content_container_outer {
	background: #fff;
}

#content, #container_container {
	max-width: 1272px;
	width: 100%;
	margin: 0 auto;
}

#header {
    background-image: linear-gradient(to bottom, #fff 50%, #e6eefa 120%);	
}

#header_container {
    padding: 0 15px;
	height:auto;
	width:100%;
}

#he_co_1-2 {
	width:50%;
}

.he_co {
	height:98px;
	float:left;
}

#he_co_2 {
	max-width: 50%;
}

#he_co_3 {
	width:50%;	
}

#logo_szoveg {
	margin: 10px 0 0 20px;
	display: inline-block;
}

#header_top {
    width: 100%;
    padding: 0;
	height:auto;
	background-color:transparent!important;
	padding-left: 15px;
}

/*
#header_top_left, #header_top_right {
	height:100%;
	float:left;
}*/

#header_top_left {
	width:auto;
	float:left;
}

#header_top_right {
	width:auto;
	float: right;
}

#body_title {
    margin-top: 0px;
}

#content_container {
    padding-top: 22px!important;
	margin-top:0;
}

#top_center_left {
	width:24%;
	float:left;
}

#top_center_right {
	width:76%;
	float:left;
    padding: 0 15px;
}

hr.big {
    border: 2px solid #f2f6fd;
	margin: 12px 15px 14px 15px;
	width:calc(100% - 30px);
}

.box_left_title {
    width: 100%;
	text-transform:none;
	font-weight:normal;
    padding: 0 15px;
    height: 50px;
    line-height: 50px;
}


#ud_shop_start #center {
    width: 75%;
}

#right {
    width: 25%;
    float: left;
}

#left {
	width:25%;	
}

#center_right {
	width:75%;
	padding:0 15px;	
	float:left;
}

#content_bottom {
    font-size: 13px;
    height: auto;
    width: 100%;
}

#footer {
    width: 100%;
	height:auto!important;
}

#footer_top_outer {
	background-color:#fff;
}

#footer_top_inner {
	max-width:1272px;
	margin:	0 auto;	
}

#footer_top {
	padding-top:42px;
}

#center_right #center {
	width: 75%;
	padding: 0 15px 0 0;
}

#center {
	width: 75%!important;
	padding: 0 15px;
}